[ext]
MMEXT=mpg,m1v,asf,wmv,avi,mpeg,aiff,wav,au,snd,aifc,rmi,midi,mid,cda,wvx,wax,asx,wma,avs,vob,ifo,rm,ra,rpm,ram,rmvb,rpx,smi,smil,rt,rp,mov,qt,ogg
MP3EXT=mp2,mp3,m3u,ogg

[Options]
autostart=01
infopresencewmp=1
autosave=0
RememberAP=0
Interface=2
autoclose=1